/* CSS vm2.com.br */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	/*background-color:#666666;*/
	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#ffffff'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#ffffff)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #ccc,  #ffffff); /* for firefox 3.6+ */


	scrollbar-3dlight-color : #E6E6E6;
	scrollbar-arrow-color : #666666;
	scrollbar-base-color : #E6E6E6;
	scrollbar-darkshadow-color : #E6E6E6;
	scrollbar-face-color : #E6E6E6;
	scrollbar-highlight-color : #E6E6E6;
	scrollbar-shadow-color : #666666;
	scrollbar-track-color : #E6E6E6;
}

/*  Bordas */

.borda_home {
	border:2px solid #004F8E;
}
.borda_topo {
	border-bottom:10px solid #004F8E;
}
.lateral_esquerda {
	background-color:#FFFFFF;
	vertical-align:top;
	text-align:center;
}
.centro {
	/*background-color:#E6E6E6;*/
	background:#FFFFFF;
}

/*  Forms */
.imput {
	/*background-color:#EEF6F9;
	vertical-align:top;
	border:1px solid #3459A7;*/
	-moz-border-radius:2px 2px 2px 2px;
	border-color:#ACADB2 #DCDFE6 #E2E9EF #E3E3EB;
	border-style:solid;
	border-width:1px;
	float:left;
	height:20px;
	line-height:20px;
	color:#888888;
}

/*txt*/

.txt_01 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
}
.txt_01_vermelho {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FE332D;
}
.vm2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#797979;
}
.vm2:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-decoration:underline;
	color:#797979;
	}
.vm2:actived {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#797979;
	}
.vm2:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#797979;
	}
.vm2:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#125687;
	}

.txt_02 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-decoration:none;
	color:#000000;
}
.txt_02:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#125687;
	text-decoration:underline;
}
.txt_02:actived {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}
.txt_02:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;

}
.txt_03 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
}
.txt_04 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
}
.txt_05 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}
.txt_06 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	background-color:#E9F2F7;
	height:16px;
	padding:4px;
}
.txt_07 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	height:16px;
	padding:4px;
}
.txt_08 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#797979;
}
.txt_09 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#797979;
}
.txt_10 {
	font-family:Arial, Helvetica, sans-serif;
	color:#FE332D;
	font-size:12px;
	font-weight:bold;
}
.txt_11,.txt_11:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#666666;
}

.textfield {
	/*border: 0;*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	/*background-color:#FFFFFF;*/
	height:20px;
	padding:4px;
}
.textfield_readonly {
	border: 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	background-color:#E9F2F7;
	height:20px;
	padding:4px;
}
.textfield_rodape {
	border: 0;
	color:#E6E6E6;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	background-color:#666666;
	height:20px;
	padding:4px;
}
.textfield_verde {
	border: 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	background-color:#8FF2BC;
	height:20px;
	padding:4px;
}
.textfield_vermelho {
	border: 0;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	background-color:#FE332D;
	height:20px;
	padding:4px;
}
.textarea {
	border: 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	background-color:#FFFFFF;
	height: 80px;
	padding:4px;
	width: 550px;
}
.textarea_readonly {
	border: 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	background-color:#E9F2F7;
	height: 80px;
	padding:4px;
	width: 550px;
}
.vm2{
	text-decoration: none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}
.leque{
font-family: Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-size:12px;
text-align:center;
}

.image:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-decoration:none;
	border: 0;
	background: 0;
	color: #E6E6E6;
	}
.image:actived {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	}
.image:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	border: 0;
	background: 0;
	color: #E6E6E6;
	}
.image:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	border: 0;
	background: 0;
	color: #125687;
	}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	border: none;
	color: #E6E6E6;
}

#box_cliente {
	background-color: #FFFFFF;
	border: 1px solid #666;
	padding: 5px;
}

.descricao_completa {
	background-color: #FFFFFF;
	border: 1px solid #666;
	font: normal 9px Arial, Helvetica, sans-serif;
	left: 175px;
	padding: 5px;
	position: absolute;
	top: 25px;
}